@charset "utf-8";
/*===========================================================================
   *** parts_rwd.css ***
===========================================================================*/
@media screen and (max-width: 767px) {
	/*=============================================================
	sp menu 
	=============================================================*/
	.message #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-message > a,
	.principles #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-principles > a,
	.numbers #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-numbers > a,
	.financial #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-financial > a,
	.action #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-action > a,
	.info #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-info > a,
	.group #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-group > a,
	.organization #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-organization > a,
	.strategy #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-strategy > a{
		background: #a0c81e url(/english/shared/images/ico_arrow_white02.png) 14px 48% no-repeat;
		-ms-background-size: 7px 10px;
		-moz-background-size: 7px 10px;
		-webkit-background-size: 7px 10px;
		background-size: 7px 10px;
		color: #fff;
	}
	/*=============================================================
	sp menu 
	=============================================================*/
	.numbers #drawerMenu #spDrawerMenu > nav .secondHierarchy dd#sp-numbers-menu,
	.action #drawerMenu #spDrawerMenu > nav 	.secondHierarchy dd#sp-action-menu,
	.info #drawerMenu #spDrawerMenu > nav .secondHierarchy dd#sp-info-menu,
	.group #drawerMenu #spDrawerMenu > nav .secondHierarchy dd#sp-group-menu,
	.organization #drawerMenu #spDrawerMenu > nav	.secondHierarchy dd#sp-organization-menu,
	.strategy #drawerMenu #spDrawerMenu > nav	.secondHierarchy dd#sp-strategy-menu
	{
		display:block;
	}
	
	
	
	
}


